@import url('https://fonts.googleapis.com/css?family=Press+Start+2P&display=swap');

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  box-sizing: border-box;
}

body {
  font-family: 'Press Start 2P', sans-serif;
  color: #eee;
  background-color: #222;
}

.btn {
  border: none;
  background-color: #eee;

  color: #222;
  font-size: 2rem;
  font-family: inherit;
  padding: 2rem 3rem;
  cursor: pointer;
}

.btn:hover {
  background-color: #ccc;
}

.header {
  height: 35vh;
  border-bottom: 7px solid #eee;
  position: relative;

  display: flex;
  align-items: center;
  justify-content: center;
}

h1 {
  font-size: 4rem;
}

.between {
  font-size: 1.4rem;
  position: absolute;
  top: 2rem;
  right: 2rem;
}

.btn-again {
  position: absolute;
  top: 2rem;
  left: 2rem;
}

.number {
  color: #222;
  font-size: 6rem;
  font-weight: 700;
  background-color: #eee;
  padding: 3rem 4.8rem;

  position: absolute;
  bottom: 0;
  transform: translateY(50%);
}

.main {
  height: 65vh;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
}

.left {
  justify-self: center;
  width: 52rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3rem;
}

.guess {
  justify-self: center;
  width: 25rem;
  color: #eee;
  font-size: 5rem;
  font-family: inherit;
  text-align: center;

  padding: 2.5rem;
  border: 4px solid #eee;
  background: none;
}

.right {
  width: 52rem;
  font-size: 2rem;

  display: flex;
  flex-direction: column;
  gap: 2rem;
  justify-self: center;
}

.message {
  margin-bottom: 6rem;
}
